ch.qos.logback.core.db.dialect

## Interface SQLDialect

All Known Implementing Classes:
  H2Dialect, HSQLDBDialect, MsSQLDialect, MySQLDialect, OracleDialect, PostgreSQLDialect, SQLiteDialect, SybaseSqlAnywhereDialect

    public interface SQLDialect

Author:
  Ceki Gücü

### Method Summary

Methods
`java.lang.String` `getSelectInsertId()`

### Method Detail

#### getSelectInsertId

    java.lang.String getSelectInsertId()